Subject: Re: [lojban] Objective Reality & krici (was: Random lojban questions/annoyanc...

From: Invent Yourself <[email-masked]>
Date: Wed, 21 Mar 2001 18:01:25 -0500 (EST)

On Wed, 21 Mar 2001 [email-masked] wrote:

> In a message dated 3/21/2001 3:41:38 PM Central Standard Time,
> [email-masked] writes:
>
>
>
> > I never claimed "good evidence", or "evidence you and I
> > would agree to". A great many beliefs are based on evidence that I do not
> > approve of. But they ARE based on something that is taken as evidence by
> > the believers. And that's why krici is a meaningless term. Its true
> > meaning is "djuno where x4 is controversial".
> >
>
>
>
> Nope. Its true meaning is "being in that certain cognitive state with
> respect to a certain proposition" Evidence, epistemology, and whatever else
> you want to throw in of a justificatory sort are simply irrelevant to whether
> or not a person believes that p; all that counts is the person's
> psychological state and p's role in it.
>
> It may be that the person also knows
> that p, which is to say, that in addition to believing that p (being in the
> appropriate psychological state), he also believes a number of other things
> which are within veldjuno and which collectively support p, and believes that
> they do, and, further, p is true in veldjuno. Notice that belief cannot be
> dropped out of this description in favor of knowing-minus, but rather is
> needed in its pure sense to get to knowledge. None of this, even that the
> beliefs are in a particular epistemology has any place in "believes." We
> could (with some minor problems) get rid of {djuno}, but not of {krici}.
> [BTW {krici} is not a meaningless term if it has a “true meaning.”  That
> “true meaning” is just away that it is used (quite justifiably as noted
> earlier) in certain rhetorical moves.]

I don't know what "knowing-minus" means. But I largely agree with your
text, because it completely avoids the issue of "believing WITHOUT
evidence". Krici doesn't mean simply "belief", it means, again:

x1 believes [without evidence/proof] belief/creed x2

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.